#ifndef ENV_INSTRUCTION
#define ENV_INSTRUCTION

enum class EnvInstruction {
	SET_SORTERS = 0x30,
	RAISE_FLIPPER = 0x31,
	MID_FLIPPER = 0x35,
	LOWER_FLIPPER = 0x32,
	RAISE_SLIDE_BLOCKER = 0x33,
	LOWER_SLIDE_BLOCKER = 0x34,
};

#endif
